Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » "PDT 1.0.3 All-In-One (Linux GTK)" link does not work
"PDT 1.0.3 All-In-One (Linux GTK)" link does not work [message #81239] Mon, 06 October 2008 17:37 Go to next message
John Warde is currently offline John WardeFriend
Messages: 1
Registered: July 2009
Junior Member
Hi,

The link "PDT 1.0.3 All-In-One (Linux GTK)" link on
http://www.eclipse.org/pdt/downloads/ does not work.

i.e When I browse to ...
http://www.eclipse.org/downloads/download.php?file=/tools/pd t/downloads/drops/1.0.3/R200806030000/pdt-all-in-one-1.0.3-l inux-gtk.zip
I get the following message ...

======================================================
Eclipse downloads - file unavailable

The selected file is invalid, or it is no longer available for download.

This happens when the file is part of a nightly or development build. If
so, please return to the project's home page and download a newer version.
======================================================

I want to use Eclipse on Ubuntu Linux 8.04 desktop, are there any show
stoppers for this platform?

Thanks,

John
Re: "PDT 1.0.3 All-In-One (Linux GTK)" link does not work [message #81704 is a reply to message #81239] Sun, 12 October 2008 06:31 Go to previous message
Eclipse UserFriend
Originally posted by: codeslave.ca.ibm.com

Sorry about that -- copy and paste error. Link works now.

http://www.eclipse.org/downloads/download.php?file=/tools/pd t/downloads/drops/1.0.3/R200806030000/pdt-all-in-one-1.0.3-l inux-gtk.tar.gz

Nick

John Warde wrote:
> Hi,
>
> The link "PDT 1.0.3 All-In-One (Linux GTK)" link on
> http://www.eclipse.org/pdt/downloads/ does not work.
>
> i.e When I browse to ...
> http://www.eclipse.org/downloads/download.php?file=/tools/pd t/downloads/drops/1.0.3/R200806030000/pdt-all-in-one-1.0.3-l inux-gtk.zip
>
> I get the following message ...
>
> ======================================================
> Eclipse downloads - file unavailable
>
> The selected file is invalid, or it is no longer available for download.
>
> This happens when the file is part of a nightly or development build. If
> so, please return to the project's home page and download a newer
> version. ======================================================
>
> I want to use Eclipse on Ubuntu Linux 8.04 desktop, are there any show
> stoppers for this platform?
>
> Thanks,
>
> John
>
>
Previous Topic:Associate a .php file with a project
Next Topic:Coe assist does not work
Goto Forum:
  


Current Time: Fri Feb 03 03:21:30 GMT 2023

Powered by FUDForum. Page generated in 0.15079 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top